<?php
/*
contacts.help

This is the help for the contacts screen.

*/

$help->add(                                                                     
    CONTACTS_HELP_SEARCH,                                                   
    'Búsqueda LDAP',                                                          
    'El directorio LDAP es un índice de nombres de usuario, nombres reales, y direcciones electrónicas. Puedes buscar por el nombre o por la dirección electrónica. Simplemente introduce lo que quieras buscar y pulsa "Iniciar búsqueda" para ver los resultados.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'Resultados LDAP',
    'Esta área muestra los resultados de tu búsqueda LDAP.  Seleccionando un nombre de los que has encontrado mostrará la información de éste.  Puedes insertar el campo encontrado en tus contactos o ya bien en cualquiera de los campos que aparecen abajo.'
);

?>
